Bug 127172 - Change required in blacklist entry in scsi_scan.c
Change required in blacklist entry in scsi_scan.c
Product: Red Hat Enterprise Linux 2.1
Classification: Red Hat
Component: kernel (Show other bugs)
ia64 Linux
medium Severity medium
: ---
: ---
Assigned To: Tom Coughlan
Brian Brock
Depends On:
Blocks: 123573
  Show dependency treegraph
Reported: 2004-07-02 18:05 EDT by Bernd Schmidt
Modified: 2007-11-30 17:06 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-10-11 10:35:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Bernd Schmidt 2004-07-02 18:05:30 EDT
From Issue Tracker (43250) [note: this request seems to match what
recent 2.4 kernels do]:

This change is for the ia64 version of AS 2.1 only.  This version has
a 2.4.18-x kernel which does have the BLIST_LARGELUN flag.

For Red Hat Advanced Server 2.1, Update 4 the blacklist entry in


Needs to be changed to 

Comment 1 Tom Coughlan 2004-07-21 15:13:54 EDT
This has been proposed for U5. Whether it gets in on not may depend on
whether there is another respin.
Comment 2 Tom Coughlan 2004-10-11 10:35:53 EDT
This was checked in on 5 Aug 2004. It shipped in U5.

Note You need to log in before you can comment on or make changes to this bug.